.tx-advCaledar-pi1 {
	
}

.viewNav a {
	margin-right: 5px;
}

.currentDay, .currentWeek, .currentMonth {
	color: #2D2286;
	font-size: 11px;
	font-weight: bold;
}

/* monthView */
#monthView {
	margin-top: 10px;
}

#monthView, #monthView td {
	border-collapse: collapse;
	empty-cells: show;
	border: 1px solid #000000;
	padding: 2px;
}

#monthView {
	border: 0px solid #01326E;
}

#monthView td {
	border: 1px solid #7A99B6 !important;
}

/* weekView */
#weekView {
	margin-top: 10px;
}

#weekView, #weekView td {
	border-collapse: collapse;
	empty-cells: show;
	border: 1px solid #000000;
	padding: 2px;
}

#weekView {
	border: 0px solid #01326E;
}

#weekView td {
	border: 1px solid #7A99B6 !important;
}

.daysEvent {
	width: 75px;
}

#weekView .rowOdd {
	background: #eaeaea;
}

#weekView .rowEven {
	background: #fff;
}

/* dayView */
#dayView {
	margin-top: 10px;
}

#dayView, #dayView td {
	border-collapse: collapse;
	empty-cells: show;
	border: 1px solid #000000;
	padding: 2px;
}

#dayView {
	border: 0px solid #01326E;
}

#dayView td {
	border: 1px solid #7A99B6 !important;
}

.hourEvent {
	width: 40px;
}

/* REST */
.calenderday {
	background: #DEE7F0;
	color: #01326E;
}

.calendercurrentday {
	background: #D6DCE3;
	font-weight: bold;
}

.notInMonth {
	
}

.calenderevent {
	background: #F6F9FB;
	color: #01326E;
}

.calendercurrentevent {
	background: #D6DCE3;
}

.bottomEventsExpired {
	
}

#recent {
	
}

#kalBorder {
	border: 0px solid #01326E;
}

#kalBorder td {
	border: 1px solid #7A99B6;
}